<?php 	
    include_once('../../config.php');   	
    include_once(ABS_PATH.'/admin/login_check.php');     
    include ABS_PATH.'/admin/header.php';	
    ?>  

<script>
function del_record(val)
{

	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	url: "../ajax/default.php",
	//async: false,			 
	data: {del_city_names:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	
	
}

</script>
		 
		<div class="col-md-10">  
  			<div class="content-box-large">
  				<div class="panel-heading">
					<div class="panel-title"><h3> Daily Id to Id </h3></div> 
					<div align="right"> 
					<input type="button"    class="btn btn-warning" name="btnback" id="btnback" value=" Back " onClick="javascript:location.href='dailyTopupreg.php';" />
					<a class="btn btn-warning" href="generateEx.php?type=3&Tdate=<?php echo $_REQUEST['Tdate'];?>">  Excel  </a>
					</div> 
				</div>
				
  				<div class="panel-body">
  					<table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr>
								<th>Sr</th>
								<th>Name</th>  	  
								<th>UserID</th> 
								<th>Amount</th>   
								<th>Date</th>  
							</tr>
						</thead>
						<tbody>
							<?php
							
                                    $lst =  $_REQUEST['Tdate'];
                                    $stmt=$conn->prepare("SELECT * FROM `UI__WithDraw`  where TWhm!=''  and `Tdate` like '%$lst%'  ");   
                                    //$stmt->bindValue(':cuurentId',  $_SESSION['userId'] , PDO::PARAM_STR);  
                                    $stmt->execute(); 
                                    $AllUsers = $stmt->fetchAll(PDO::FETCH_OBJ); 
                                    $sr = 1;
								  foreach($AllUsers as $users)
								  {       
                                    $stmt=$conn->prepare("select nm  from   UI__Rgst where cuurentId=:cuurentId ");  
                                    $stmt->bindValue(':cuurentId', $users->userid , PDO::PARAM_STR);
                                    $stmt->execute();  
                                    $Mnnnt = $stmt->fetch(PDO::FETCH_OBJ);       
							?>
							<tr class="odd gradeX">
								<td><?php echo $sr++;?> </td>   
								<td><?php echo $Mnnnt->nm;?></td>
								<td><?php echo $users->userid;?></td>
								<td><?php echo $users->amt;?>  </td> 
								<td><?php echo $users->Tdate;?>  </td>  
							</tr>  
							<?php } ?>
						</tbody>
					</table>
  				</div>
  			</div>



		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    